Skip to content
Pile
Esc
navigateopen⌘Jpreview

List project milestones

GET/workspaces/{organizationId}/projects/{projectId}/milestones
Path parameters
organizationIdstringrequired
projectIdstringrequired
Responses
200Project milestones
milestonesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
projectIdstringrequired
namestringrequired
descriptionstring | nullrequired
targetDatestring | nullrequired
completedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/projects/string/milestones"
Response
{
  "milestones": [
    {
      "id": "string",
      "organizationId": "string",
      "projectId": "string",
      "name": "string",
      "description": "string",
      "targetDate": "string",
      "completedAt": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}